{
    "CONTENT_STRUCTURING": {
        "CREATE": "Opret",
        "EDIT": "Rediger",
        "UPDATE": "Opdater",
        "CANCEL": "Annuller",
        "DELETE": "Slet",
        "SAVE": "Gem",
        "NAME": "Navn",
        "REQUIRED": "Påkrævet",
        "TAGS": {
            "TITLE": "Mærker",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Fejl under hentning af tags"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Der blev ikke fundet nogen tags"
                },
                "PROPERTIES": {
                    "ID": "Id",
                    "TAG": "Tag-navn",
                    "COUNT": "Tæller for brug af tag"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Opret tags",
                "EDIT_TAG": "Redigér tag",
                "EDITED_SUCCESSFULLY": "Tagget er blevet redigeret. Det nye resultat vises snart",
                "DELETED_SUCCESSFULLY": "Tagget er blevet slettet",
                "ERRORS": {
                    "EXISTING_TAG": "Denne tag findes allerede",
                    "CREATE_TAGS": "Fejl, mens tags oprettes",
                    "EDIT_TAG": "Fejl, mens tagget redigeres",
                    "DELETE_TAG": "Fejl under sletning af tag",
                    "EXISTING_TAGS": "Nogle tags findes allerede",
                    "EMPTY_FIELD": "Dette felt kan ikke være tomt"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Tilføj tag",
                    "DELETE_TAG": "Slet tag"
                },
                "CREATE_TAGS_SUCCESS": "Tags oprettet",
                "DELETE_WARNING": "Sletning af dette tag vil fjerne det fra alt indhold, det er knyttet til"
            }
        },
        "CATEGORIES": {
            "TITLE": "Kategorier",
            "TREE_LOAD_MORE_SUFFIX": "Underkategorier",
            "EMPTY_TEMPLATE": {
                "TITLE": "Ingen kategorier fundet"
            },
            "CREATE_CATEGORY": "Opret kategori",
            "EDIT_CATEGORY": "Redigér kategori",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Opret subkategori",
                "ADD_CATEGORY": "Tilføj kategori",
                "EDIT_CATEGORY": "Redigér kategori",
                "DELETE_CATEGORY": "Slet kategori",
                "CONFIRM_DELETE_CATEGORY": "Er du sikker på, at du vil slette denne kategori?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Fejl, mens kategorier oprettes",
                "EXISTING_CATEGORIES": "Nogle kategorier findes allerede"
            },
            "DELETE_ERROR": "Fejl, der sletter kategori '{{name}}'",
            "DELETE_SUCCESS": "Kategori '{{name}}' slettet",
            "SUCCESS": "Kategorier oprettet",
            "EDIT_SUCCESS": "Kategori '{{name}}' redigeret",
            "ERROR": {
                "GENERIC_EDIT": "Kunne ikke redigere kategori {{name}}. Prøv igen.",
                "ALREADY_EXISTS": "Kategori '{{name}}' findes allerede",
                "CATEGORY_ID_NOT_FOUND": "Ingen kategori-ID fundet for den tilsvarende kategori."
            }
        }
    }
}
